@charset "UTF-8";
/* CSS Document */
h1, h2, h3 {
	font-family: 'Quattrocento', serif;
}
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	padding: 0;
	margin: 0;
}
#navbar {
	width: 880px; 
	margin: 0 auto;
	z-index: 999;
}
#navwrapper {
	background:#3f3f3f;
	color: #fff;
	min-height: 50px;
}
hr {
	height: 1px;
	border: none;
	background: #CCC;
}
.red {
	color: #b21e27;
}
.grey {
	background:#646469;
	color: #fff;
}
.container {
	width: 1200px;
	margin: 0 auto;
	padding: 0;
}
.timeslot a {
	width: 24%;
	display: block;
	background: #ECECEC;
	float: left;
	padding: 5px;
	margin: 0 1% 5px 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #333;
	text-align: center;
	text-decoration: none;
}
.photo-top {
	width: 35%;
	float: left;
	padding: 0;
	margin: 0;
}
.logo {
	width: 20%;
	float: left;
	margin-left: 4%;
	margin-right: 5%;
	margin-top: 20px;
}
.leftcol {
	width: 18%;
	margin-right: 2%;
	float: left;
}
.rightcol {
	width: 18%;
	float: right;
	background: #646464; 
	color: #FFF;
}
#product-menu {
	width: 100%;
	padding: 5px 10%;
	background: rgba(100, 100, 105, .2);
	color: #000;
	border: 1px solid #000;
	box-sizing: border-box;
}
#product-menu h2, #login h2 {
	font-size: 30px;
	margin: 10px 0;}
#product-menu ul {
	padding-left: 0px;
}
#product-menu ul li {
	list-style: none;
}
#product-menu ul li a {
	text-decoration: none;
	color: #000;
}
.center {
	width: 60%;
	margin-right: 2%;
	float: left;
	padding: 10px 0;
	
}
#login {
	width: 80%;
	padding: 5px 10%;
	
	
}
.pagination {
	width: auto;
	padding: 5px 10px;
	background: #ECECEC;
	margin: 0 2px;
	float: left;
}
.small_button {
	color: #FFF;
	font-size: 13px;
	border: none;
	padding: 2px 0;
	background: #b31c27;
	font-family: 'Open Sans', sans-serif;
	margin: 2px 0;
	font-weight: 400;
	cursor: pointer;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.small_input {
	border: 1px solid #D1D2D4;
	padding: 1px;
	width: 170px;
	font-family: 'Open Sans', sans-serif;
	background: url(/Images/inputBG.jpg) bottom repeat-x;
	margin: 3px 0;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
#slider {
	padding-top: 10px;

}
#main {
	border-top: 4px solid #b21e27;
	background: url("/images/main-background.png") no-repeat top center;
	background-size: contain;
}

.productbox {
	border: 1px solid #ECECEC;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #fff;
	height: 280px;
	width: 32%;
	display: inline-block;
	margin: 20px 2% 0 0;
	vertical-align: top;
	box-sizing: border-box;
}
#image_box img {
	position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.image_box {
	height: 170px;
	margin-bottom: 10px;
	padding: 0; 
	border-bottom: 1px solid #ECECEC; 
	overflow: hidden; 
	margin-bottom: 15px;
	align-items: center;
	vertical-align: middle;
	overflow: hidden;
}
.bulkpackbox {
	border: 1px solid #ECECEC;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #fff;
	
	width: 32%;
	float: left;
	margin: 20px 2% 0 0;
	box-sizing: border-box;
	padding: 10px 2%;
}
.bulkpackinner {
	height: 310px;
}
.dayheading {
	background: #CCC;
}
.table td {
	padding: 5px 0;
	border-bottom: 1px solid #CCC;
}

#opening-hours {
	font-family: 'Quattrocento', serif;
	text-align: center;
		font-size: 18px;
	background: #3f3f3f;
	border: 5px solid   #646464;
	box-sizing: border-box;
	padding: 10px 0;
	color: #FFF;
	margin-bottom: 30px;
	display: block;
	width:  auto;
}
#sidebar {
	padding: 0px;
	position: relative;
	z-index: 981;
}
#login {
}
.script {
	font-family: 'Rochester', cursive;
	font-weight: normal;
}
.input {
	border: 1px solid #D1D2D4;
	padding: 4px;
	font-family: 'Open Sans', sans-serif;
	background: #fff;
	margin: 3px 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #000;
	max-width: 90%!important;
}
.button {
	background:#b21e27;
	border: none;
	padding: 5px;
	color: #fff;
}
#footer {
	background:#4B4B4B;
	min-height: 150px;
	background-size:100%;
	padding: 0px;
	border-top: 4px solid #b21e27;
	margin-top: 40px;
	color: #FFF;
	text-align: center;
}
a {
	color: #8ab6db;
}
.overlay {
	width: 100%;
	height: 100%;
	min-height: 150px;
	background: rgba(63, 63, 63, .75);
}
.last {
	margin-right: 0;
}
.landscape {
	height: 170px;
	margin-left: -25px;
}
.portrait {
	width: 100%;
	margin-top: -40px;
}
#messagebox {
	display: block;
	background: #BFE1CA;
	border: 1px solid #297720;
	padding: 10px;
}
.cart_table td {
	padding: 5px 0;
	border-bottom: 1px solid #CCC;
}
@media only screen and (max-width: 1250px) {
	.container {
		width: 98%;
	}
}
@media only screen and (max-width: 888px) {
	#navbar {
		width: 730px;
	}
}
@media only screen and (max-width: 768px) {
	.container {
		width: 96%;
	}
	#navbar {
		width: 100%;
		height: 55px;
	}
	.photo-top, .leftcol h2, .leftcol hr {
		display: none;
	}
	.logo {
		width: 200px;
		float: none;
		margin: 20px auto;
	}
	.leftcol {
		width: 100%;
		margin:  0;
	}
	.leftcol li {
		width: 25%;
		display: inline-block;
	}
	#product-menu {
		width: 100%;
		padding: 0 2%;
	}
	.center {
		width: 100%; 
	}
	.rightcol {
		width: 250px;
		float: none;
		clear: both;
		margin: 0 auto;
	}
}
@media only screen and (max-width: 620px) {
	.leftcol li {
		width: 33%;
	}
}
@media only screen and (max-width: 500px) {
	.productbox {
		width: 48%;
		margin-right: 2%;
	}
	.landscape {
		margin-left: -10px;
	}
	.last {
		margin-right: 2%;
	}
}
@media only screen and (max-width: 360px) {
	.leftcol li {
		width: 50%;
	}
	.productbox {
		width: 250px;
		margin: 0 auto;
	}
	.landscape {
		margin-left: -10px;
	}
	.last {
		margin-right: 2%;
	}
}
	